/*
 Theme Name:     DiviDark
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Dark Child Theme
 Author:         Jeff Hendrickson Design
 Author URI:     http://www.jeffhendricksondesign.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-content, .et_pb_section {
    background-color: #000000;
}
h1, h2, h3, h4, h5, h6 {
    color: #FFF;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
}
body {
    color: #FFF;
}
#et-footer-nav {
	background-color: rgba(0,0,0,0.05);
}
.et_pb_blog_grid .et_pb_post {
    margin: 0px 60px 60px 0px;
    width: 280px;
    border: 1px solid #000;
    float: left;
    padding: 19px;
    background-color: #000;
    word-wrap: break-word;
}
.et_pb_toggle_open {
    padding: 20px;
    background: none repeat scroll 0% 0% #000000;
}
.et_pb_toggle_close {
    background-color: #000000;
    padding: 20px;
}
.et_pb_toggle_title:before {
    content: "";
    position: absolute;
    right: 0px;
    font-size: 16px;
    color: #FFF;
}
.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #FFF;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #FFF;
}

/* style the get started cta button */
            .get-started {border-radius: 0px;}
            .get-started a {color: #000!important;}
            li.get-started {
                background-color:#FCBF1F; 
                font-weight:700; 
                text-align: center; 
                padding: 10px 20px 10px 20px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#FCBF1F;
    border: 2px solid #020202;
}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .get-started a {
                        color: #fff!important;}
        .get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.get-started {height: 33px;}}